RMS.exe G:\Edward\Data\RMS_Source\Hybrid_ITSTR_skin2\30mm\ ITSTR(0)_Parasaur.sce_40000_512x512.output 0.000000
RMS.exe G:\Edward\Data\RMS_Source\Hybrid_ITSTR_skin2\20mm\ ITSTR(0)_Parasaur.sce_40000_512x512.output 0.000000
RMS.exe G:\Edward\Data\RMS_Source\Hybrid_ITSTR_skin2\10mm\ ITSTR(0)_Parasaur.sce_40000_512x512.output 0.000000
RMS.exe G:\Edward\Data\RMS_Source\Hybrid_ITSTR_skin1\30mm\ ITSTR(0)_Parasaur.sce_40000_512x512.output 0.000000
RMS.exe G:\Edward\Data\RMS_Source\Hybrid_ITSTR_skin1\20mm\ ITSTR(0)_Parasaur.sce_40000_512x512.output 0.000000
RMS.exe G:\Edward\Data\RMS_Source\Hybrid_ITSTR_skin1\10mm\ ITSTR(0)_Parasaur.sce_40000_512x512.output 0.000000

